#ifndef INITTRAILER_EVENT_H
#define INITTRAILER_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the InitTrailer.
   */
  class InitTrailerEvent: public pamela::SubPacket {
  private:
  
  public:
  
    InitTrailerEvent(void);
    
    ClassDef(InitTrailerEvent, 1)
  };
}

#endif /* INITTRAILER_EVENT_H */

